@echo off
cls
echo.
echo Update S5000PHB BMC flash using pflash utility
echo BMC can be non-operational but must be enabled in SEEPROM settings
echo.
pflash 1096 HB_BMC28.bin
echo.
echo You must A/C Power cycle before the BMC will run.
echo.
